
		.breadcrumb {position: static;
		  padding-top: 20px;
		  margin-left: 0px;
	      padding-left: 0px;
		  margin-bottom:0px
		}
		.breadcrumb > li > a {
		  color: #27265e;
			font-size:13px
		}
		.breadcrumb > li > a.active {
		  color: #5d5c77;
		}


.p-intro-warp {margin-top:20px}
.p-intro-warp .title{font-family: 'GothamRnd-Light'; color:#2ebecc;}
.pcover_bt{width: 48%; display: inline-block;}
.pcover_bt:last-child{float: right;}
.pbt{  margin: 0 auto; cursor: pointer;padding: 10px 4px;}
.pcover_bt .txtLink {font-family: 'raleway-regular';}
.pcover_bt .icon{display:block;  text-align: center;}
.pcover_bt .icon:before{font-size: 30px;  line-height: normal;padding-right:0px; padding-bottom:5px}
.unactive_bt .pbt {background-color: #FFFFFF; border: 1px solid #2ebecc;}
.unactive_bt .txtLink{color:#2ebecc;}
.p-intro-warp .active_bt .pbt,.p-intro-warp .unactive_bt .pbt:hover{  background-color: #2ebecc; border: 1px solid #2ebecc;color:#FFF;}
.p-presentation-warp{text-align:center;margin-top:10px}
.p-presentation-warp .title{text-align:center; font-size:16px; font-family: 'raleway-semibold'; color:#27265e; width:90%;  padding-top: 5px;}
.p-presentation-warp img{padding-top:15px}

.p-benefit-warp {  padding: 30px 0px 10px 0px;  text-align: center; background-image: url("/Images/product/pants-benefit-m.png");   background-size: cover;}
.p-benefit-warp .topic-section{ padding-left: 20px;padding-right: 20px; margin-bottom: 40px;}
.p-benefit-warp p{color:#FFF}
.p-benefit-warp p.title{font-size:24px; font-family: 'raleway-bold'; margin-bottom: 20px;  line-height: 1.2;}
.p-benefit-warp p.description1{font-size:20px; font-weight:bold;}
.description2{padding-left: 25px; padding-right: 25px;}

/*carousel*/
.p-benefit-warp .carousel-control.right ,.p-benefit-warp .carousel-control.left{  background: none;   }
.p-benefit-warp .carousel-indicators li {margin: 0px 6px 0px 6px; background-color: #b5e8ed; border: 1px solid #b5e8ed;  width: 11px;height: 11px; }
.p-benefit-warp .carousel-indicators .active {background-color: #fff;   width: 11px;height: 11px; border: 1px solid #fff;}
.p-benefit-warp .carousel-control{text-shadow: none;opacity: 1;  z-index: 500;}
.carousel-control:hover{color:#27265e;}
.item{
       
    text-align: center;
    height: 300px !important;
}
.carousel{
    margin-top: 20px;
}

img.pants{  width: 183px;    margin: 0 auto;}
.cover-age{display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
 
  
}
.cover-age .age-txt {color: #2ebecc;border: 1px solid #fff;font-size:12px; font-weight:bold;background-color:#fff;}
.cover-age  .bt{  border-radius: 100px;-moz-border-radius: 100px;-webkit-border-radius: 100px;-o-border-radius: 100px;  cursor: initial;}
.benefit-list-warp {text-align: left;  padding-left: 45px;padding-right: 10px;}
.benefit-list-item {margin-bottom: 18px;}
.benefit-list-item .benefitTitle{font-size:16px; font-family: 'raleway-bold'; margin-bottom:0px;   text-transform: uppercase; }
.benefit-list-item:hover{}
.benefit-list-item:before{
  width:114px;
  content: " ";
  
  position: absolute;
  left: -65px;
  height: 46px;
  background-size: 114px 46px;
}

/*.benefit-list-item.test:before{
  width:114px;
  content: " ";
  background-image: url(/Images/product/benefit-list-logo1.png);
  position: absolute;
  left: -65px;
  height: 46px;
  background-size: 114px 46px;
}
.benefit-list-item.item1:before{
  width:114px;
  content: " ";
  background-image: url(/Images/product/benefit-list-logo2.png);
  position: absolute;
  left: -65px;
  height: 46px;
  background-size: 114px 46px;
}
.benefit-list-item.item2:before{
  width:114px;
  content: " ";
  background-image: url(/Images/product/benefit-list-logo3.png);
  position: absolute;
  left: -65px;
  height: 46px;
  background-size: 114px 46px;
}*/
.benefit-list-item:hover:before{left: -60px;}


.addtional-warp{ margin-bottom: 20px;}
.p-addtional-box{  border: 1px solid #bace11; border-top:0px;  }
.detail-sec{padding: 20px 20px 40px 20px; background-color:#bace11;}
.detail-sec p,.detail-sec .icon span{color:#27265e;}
.detail-sec .icon span {position: relative;top: -4px;}
.detail-sec .pa-title p{font-size:20px;font-family: 'raleway-regular'; }
.detail-sec .icon:before{color:#098bb2; padding-right: 5px; font-size:25px}
.image-sec:before {font-family: 'circle';content: "";line-height: 1em;width: 1em;font-size: 40px;position: absolute;top: -23px;right: 5px;color:#bace11;}
.image-sec{position: relative;}
.image-sec .cover_bt{bottom:0px; padding-bottom:10px;}
.video-warp .play:before {font-size: 70px; cursor:pointer;}
.video-warp .play{  text-align: center; color: #FFF; top: 38%;}

.benefit-btn-warp{left: 390px;padding-left: 60px;position: absolute; bottom: 20px;   Z-INDEX: 15;}
.benefit-btn-warp .cover_bt{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex; display: flex;position:static;
padding: 0px 0px 10px 0px;}
.benefit-btn-warp .bt{  padding-left: 20px;}
.benefit-btn-warp .navy:hover{  border: 1px solid #fff;}
.benefit-btn-warp p.title {font-size:18px; padding-left:0px;     margin-bottom: 15px;}

.p-benefit-col .circle:before{font-size: 40px;  top: -3px;left: 0px;right: 0px;margin: 0 auto;}
.p-benefit-col .arrow_down:before{font-size: 25px;  top: 3px;left: -14px;right: 0px;margin: 0 auto;  color:#2ebecc; position: absolute;   width: 1em;}


@media only screen and (min-width: 768px) {
/*.add-col-left{padding-left:0px;margin-left:14px;padding-right:3px}
.add-col-right{padding-left:0px; padding-right:0px;margin-right:14px !important;}*/
.add-col-left{padding-right:3px !important;}
.add-col-right{padding-right:0px;}
.addtional-warp{padding-right:15px}
.p-addtional-warp{  border: 1px solid #bace11; border-top:0px; margin-top:10px; }
.p-addtional-box{  border: 0px; }
.p-benefit-warp {  padding-top: 40px;}
.pcover_bt .icon {display: inline-block;   vertical-align: sub;}
.p-benefit-warp { background-image: url("/Images/product/pants-benefit-t.png"); padding-bottom:0px  }
img.pants{width:320px;  margin: 0 60px;   z-index: 12;}
.p-benefit-warp .carousel-control {width:8%;}
.p-benefit-warp .topic-section {margin-bottom:23px}
.carousel { margin-top: 0px;}
.item { height: 360px !important;}
.cover-age{-ms-flex-pack: start; justify-content: start;   z-index: 15;}
.cover-age .bt{margin: -50px 0 15px 180px;}
.carousel-indicators { bottom: 0px;}
.carousel-indicators {position: static;  margin-left: 0;}
.carousel-indicators-warp{   justify-content: center;display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-ms-flex-pack: center; justify-content: center;  width: 440px;}
.benefit-list-warp{ position: absolute; top: 4px;left: 380px;Z-INDEX: 5;  padding-left: 60px;   width: 42%;}
.carousel-inner>.item {Z-INDEX: 10; width:50%;}
.benefit-list-warp p{font-family: 'raleway-regular'; font-size:12px}
.p-benefit-warp .topic-section p.title {font-family: 'raleway-semibold';  margin-bottom: 15px;}
.p-benefit-warp .topic-section p.description1 {font-size: 18px;font-weight: bold;}
.p-benefit-warp .topic-section .description2 p{font-size: 16px;}
.detail-sec {padding: 20px 20px 20px 20px;}
.image-sec:before {left:5px}
.p-presentation-warp .title {font-size:24px;  width: 70%; top: 20px; padding-top:0px}
.pcover_bt .icon:before {font-size: 25px; padding-right:10px}
.pbt {padding: 8px 10px;border-radius: 50px;-moz-border-radius: 50px;-webkit-border-radius: 50px;-o-border-radius: 50px; }
.pcover_bt.active_bt .txtLink {font-family: 'GothamRnd-Medium';}
.pcover_bt.active_bt .txtLink sup{FONT-SIZE: 25PX;TOP: 0;}
.p-intro-warp .title {font-size: 25px; margin-bottom: 20px;}


  


/* remove spacing between middle columns */
.row.no-gutter [class*='col-']:not(:first-child):not(:last-child) {
  padding-right:0;
  padding-left:0;
}
/* remove right padding from first column */
.row.no-gutter [class*='col-']:first-child {
  padding-right:0;
}
/* remove left padding from first column */
.row.no-gutter [class*='col-']:last-child {
  padding-left:0;
}



}
@media only screen and (min-width: 768px) and (max-width: 840px) {
.detail-sec {padding-top: 0px; padding-bottom: 10px;}
.detail-sec .pa-title p {line-height: 1.2;}
}
@media only screen and (min-width: 992px) {
.detail-sec {   padding: 40px 20px 50px 30px;}
.p-benefit-warp .topic-section p.title {font-size: 30px; font-family: 'raleway-semibold';  margin-bottom: 15px;}
.p-benefit-warp .topic-section p.description1 {font-size: 20px;  margin-bottom: 0px;}
.p-benefit-warp .topic-section .description2 p{font-size: 18px;}
img.pants{width:419px;  margin: 0 90px;}
.pcover_bt .txtLink {font-size:16px; margin-bottom: 30px;}
.pcover_bt .icon:before {font-size: 30px;   padding-bottom: 0px;}
.p-presentation-warp .title {font-size: 30px; width: 50%;}
.p-benefit-warp { background-image: url("/Images/product/pants-benefit-bg.png");}
.benefit-list-warp {top: 12px;left: 505px; padding-left: 80px;}
.benefit-list-item .benefitTitle { font-size: 22px;}
.benefit-list-warp p {font-size: 16px;}
.benefit-list-item {margin-bottom: 20px;}
.benefit-list-item:before{  width: 153px;  background-size: 153px 62px;  left: -90px; height: 62px;}
.benefit-list-item:hover:before{left: -85px;}
.benefit-btn-warp p.title {display:flex;   display: -webkit-box; display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
.benefit-btn-warp .cover_bt {  padding-right: 10px;  width: auto;  width: initial;   display: inline-flex;display: -webkit-inline-flex;display: -ms-inline-flexbox;display: inline-flex;}
.benefit-btn-warp {left: 470px;}
.item {height: 450px !important;}
.cover-age .bt {margin: -90px 0 65px 265px;}
.carousel-indicators-warp {  width: 610px;}
.p-benefit-warp .carousel-control {width: 10%;padding-top: 40px;}
.prev_thin:before, .next_thin:before { font-size: 120px;}
.video-warp .play {top: 44%;}

}

/*fade on slider */
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: visibility ;
  -moz-transition-property: visibility ;
  -o-transition-property: visibility ;
  transition-property: visibility ;
}
.carousel-fade .carousel-inner .active {
  opacity: 1 ;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0 ;
  opacity: 0;
  z-index: 15;
  /*-webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);*/
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 15;
}

@media not all, (-webkit-transform-3d){
.carousel-inner>.item.active.right, .carousel-inner>.item.next {

  -webkit-transform: translate3d(-100%,0,0);
  transform: translate3d(-100%,0,0);
}
			
.carousel-inner>.item.active.left, .carousel-inner>.item.prev {
  
  -webkit-transform: translate3d(-110%,0,0);
  transform: translate3d(-110%,0,0);
}
}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
